{
  "action": {
    "analyzed": false,
    "display_name": "Action",
    "group_name": "Activity",
    "name": "action"
  },
  "action_type": {
    "analyzed": true,
    "display_name": "Action",
    "name": "action_type",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "company_name": {
    "analyzed": true,
    "display_name": "Company Name",
    "name": "company_name",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "company_name.current": {
    "analyzed": true,
    "display_name": "New Value",
    "name": "new_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "company_name.old": {
    "analyzed": true,
    "display_name": "Old Value",
    "name": "old_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "dashboard.id": {
    "analyzed": false,
    "display_name": "Dashboard ID",
    "group_name": "Activity",
    "name": "dashboard_id"
  },
  "dashboard.title": {
    "analyzed": false,
    "display_name": "Dashboard",
    "group_name": "Activity",
    "name": "dashboard_title"
  },
  "document_date.current": {
    "analyzed": true,
    "display_name": "New Value",
    "name": "new_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "document_date.old": {
    "analyzed": true,
    "display_name": "Old Value",
    "name": "old_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "document_date.pred": {
    "analyzed": true,
    "display_name": "Predicted Document Date",
    "name": "document_date.pred",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "document_type.current": {
    "analyzed": true,
    "display_name": "New Value",
    "name": "new_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "document_type.old": {
    "analyzed": true,
    "display_name": "Old Value",
    "name": "old_value",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "document_type.pred": {
    "analyzed": true,
    "display_name": "Predicted Document Type",
    "name": "document_type.pred",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "drop_to": {
    "analyzed": false,
    "display_name": "Item Dropped To",
    "group_name": "Activity",
    "name": "drop_to"
  },
  "edit": {
    "analyzed": false,
    "display_name": "Edit",
    "group_name": "Activity",
    "name": "edit"
  },
  "hostname": {
    "analyzed": false,
    "display_name": "Hostname",
    "group_name": "Activity",
    "name": "hostname"
  },
  "ingestion_status": {
    "analyzed": true,
    "display_name": "Ingestion Status",
    "name": "ingestion_status",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "item.id": {
    "analyzed": false,
    "display_name": "Item ID",
    "group_name": "Activity",
    "name": "item_id"
  },
  "item.link": {
    "analyzed": false,
    "display_name": "Item Link",
    "group_name": "Activity",
    "name": "item_link"
  },
  "item.title": {
    "analyzed": true,
    "display_name": "Title",
    "group_name": "Activity",
    "name": "item_title",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "label": {
    "analyzed": true,
    "display_name": "Label",
    "name": "label",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "layer_title": {
    "analyzed": false,
    "display_name": "Layer",
    "group_name": "Activity",
    "name": "layer_title"
  },
  "microseconds": {
    "data_type": "int",
    "display_name": "Microseconds",
    "group_name": "Activity",
    "name": "microseconds"
  },
  "num_pages": {
    "data_type": "int",
    "display_name": "Num Pages",
    "group_name": "Activity",
    "name": "num_pages"
  },
  "pageview_id": {
    "analyzed": false,
    "display_name": "Pageview",
    "group_name": "Activity",
    "name": "pageview_id"
  },
  "project.id": {
    "analyzed": false,
    "display_name": "Project ID",
    "group_name": "Activity",
    "name": "project_id"
  },
  "project.title": {
    "analyzed": false,
    "display_name": "Project",
    "group_name": "Activity",
    "name": "project_title"
  },
  "query.query": {
    "display_name": "Query",
    "group_name": "Activity",
    "name": "query",
    "searchable": true
  },
  "query_context.parse.facet_filters": {
    "analyzed": false,
    "display_name": "Query User Filters",
    "group_name": "Activity",
    "name": "query_user_filters"
  },
  "query_context.parse.language": {
    "analyzed": false,
    "display_name": "Query Language",
    "group_name": "Activity",
    "name": "query_language"
  },
  "query_context.parse.type": {
    "analyzed": false,
    "display_name": "Query Type",
    "group_name": "Activity",
    "name": "query_type"
  },
  "query_context.parse.user_terms": {
    "analyzed": false,
    "display_name": "Query User Terms",
    "group_name": "Activity",
    "name": "query_user_terms",
    "visible": false
  },
  "query_context.parse.user_terms_str": {
    "display_name": "Query User Terms",
    "group_name": "Activity",
    "name": "query_user_terms_str",
    "searchable": true
  },
  "rejection_reason": {
    "analyzed": true,
    "display_name": "Rejection Reason",
    "name": "rejection_reason",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "result.start": {
    "data_type": "int",
    "display_name": "Result List Offset",
    "group_name": "Activity",
    "name": "result_start"
  },
  "result.total": {
    "data_type": "int",
    "display_name": "Results",
    "group_name": "Activity",
    "name": "result_total"
  },
  "session_id": {
    "analyzed": false,
    "display_name": "Session",
    "group_name": "Activity",
    "name": "session_id"
  },
  "source": {
    "analyzed": false,
    "display_name": "Source",
    "group_name": "Activity",
    "name": "event_source"
  },
  "source_type": {
    "analyzed": true,
    "display_name": "Source",
    "name": "source_name",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "type": {
    "display_name": "Type",
    "group_name": "Activity",
    "name": "type"
  },
  "user_email": {
    "analyzed": true,
    "display_name": "User Email",
    "group_name": "User",
    "name": "user_email",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "user_id": {
    "analyzed": false,
    "display_name": "User ID",
    "group_name": "User",
    "name": "user_id"
  },
  "user_name": {
    "analyzed": true,
    "display_name": "User Name",
    "group_name": "User",
    "name": "user_name",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "widget.type": {
    "analyzed": false,
    "display_name": "Widget Type",
    "group_name": "Activity",
    "name": "widget_type"
  }
}
